/*     1532095 : 탭 버튼(링크 이동)      */
.img__1532095__ {max-width:100%}
.img__1532095__ * {box-sizing:border-box}
.img__1532095__ > a {border-radius:12px 0px 0px 0px;display:table;width:100%;height:60px;border:1px solid #5a9d31;background:#5a9d31;}
.img__1532095__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1532095__.on > a {border-color:#5a9d31;background:#ffffff;}
.img__1532095__.on > a > span {color:#5a9d31;}

@media all and (min-width:768px){
	.img__1532095__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1532095__ > a {border-radius:12px 0px 0px 12px;height:75px;}
	.img__1532095__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1532105 : 블록 설정      */
.block_option__1532105__ {display:table;width:100%}
.block_option__1532105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1532105__ {margin:0 -15px !important;}
}


@media (min-width:1024px){
	.row__1532105__ {}
}

/*     1532115 : 탭 버튼(링크 이동)      */
.img__1532115__ {max-width:100%;}
.img__1532115__ * {box-sizing:border-box}
.img__1532115__ > a {border-radius:0px 12px 0px 0px;display:table;width:100%;height:60px;border:1px solid #5a9d31;background:#5a9d31;}
.img__1532115__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1532115__.on > a {border-color:#5a9d31;background:#ffffff;}
.img__1532115__.on > a > span {color:#5a9d31;}

@media all and (min-width:768px){
	.img__1532115__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1532115__ > a {border-radius:0px 0px 0px 0px;height:75px;}
	.img__1532115__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1532125 : 탭 버튼(링크 이동)      */
.img__1532125__ {max-width:100%}
.img__1532125__ * {box-sizing:border-box}
.img__1532125__ > a {display:table;width:100%;height:60px;border:1px solid #5a9d31;background:#5a9d31;}
.img__1532125__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1532125__.on > a {border-color:#5a9d31;background:#ffffff;}
.img__1532125__.on > a > span {color:#5a9d31;}

@media all and (min-width:768px){
	.img__1532125__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1532125__ > a {height:75px;}
	.img__1532125__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1532135 : 탭 버튼(링크 이동)      */
.img__1532135__ {max-width:100%}
.img__1532135__ * {box-sizing:border-box}
.img__1532135__ > a {display:table;width:100%;height:60px;border:1px solid #5a9d31;background:#5a9d31;}
.img__1532135__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1532135__.on > a {border-color:#5a9d31;background:#ffffff;}
.img__1532135__.on > a > span {color:#5a9d31;}

@media all and (min-width:768px){
	.img__1532135__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1532135__ > a {height:75px;}
	.img__1532135__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1532145 : 탭 버튼(링크 이동)      */
.img__1532145__ {max-width:100%}
.img__1532145__ * {box-sizing:border-box}
.img__1532145__ > a {border-radius:0px 0px 0px 12px;display:table;width:100%;height:60px;border:1px solid #5a9d31;background:#5a9d31;}
.img__1532145__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1532145__.on > a {border-color:#5a9d31;background:#ffffff;}
.img__1532145__.on > a > span {color:#5a9d31;}

@media all and (min-width:768px){
	.img__1532145__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1532145__ > a {border-radius:0px 0px 0px 0px;height:75px;}
	.img__1532145__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1532155 : 탭 버튼(링크 이동)      */
.img__1532155__ {max-width:100%}
.img__1532155__ * {box-sizing:border-box}
.img__1532155__ > a {border-radius:0px 0px 12px 0px;display:table;width:100%;height:60px;border:1px solid #5a9d31;background:#5a9d31;}
.img__1532155__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1532155__.on > a {border-color:#5a9d31;background:#ffffff;}
.img__1532155__.on > a > span {color:#5a9d31;}

@media all and (min-width:768px){
	.img__1532155__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1532155__ > a {border-radius:0px 12px 12px 0px;height:75px;}
	.img__1532155__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1532165 : 공백      */
.empty__1532165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1532165__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1532165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1532165__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1532165__ {height:100px}
}

/*     1532175 : 타이틀 텍스트      */
.title__1532175__ {font-size:0}
.title__1532175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1532175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1532175__.style_top p {padding-top:10px}
.title__1532175__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1532175__.style_right p {padding-right:14px}
.title__1532175__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1532175__.style_bottom p {padding-bottom:12px}
.title__1532175__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1532175__.style_left p {padding-left:14px}
.title__1532175__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1532175__.style_circle1 p {padding-left:18px}
.title__1532175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1532175__.style_circle2 p {padding-left:18px}
.title__1532175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1532175__ p {font-size:32px}
	.title__1532175__.style_top p:before {width:32px}
	.title__1532175__.style_right p:before {height:32px}
	.title__1532175__.style_bottom p:before {width:32px}
	.title__1532175__.style_left p:before {height:32px}
}

/*     1532185 : 공백      */
.empty__1532185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1532185__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1532185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1532185__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1532185__ {height:32px}
}

/*     1532195 : 장문 텍스트      */
.textarea__1532195__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:0;line-height:1.875em;
}

@media all and (min-width:1024px){
	.textarea__1532195__ p {font-size:16px}
}

/*     1532205 : 장문 텍스트      */
.textarea__1532205__  {
background-color: #fff;
border: 1px solid #90ba77;
border-radius: 12px;
padding: 24px 32px;
margin-top: 24px;
}
.textarea__1532205__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.875em;
}

@media all and (min-width:1024px){
    .textarea__1532205__ {padding: 64px 80px;}
	.textarea__1532205__ p {font-size:15px}
}

/*     1532215 : 공백      */
.empty__1532215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:32px}
.empty__1532215__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1532215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1532215__ {height:32px}
}

@media all and (min-width:1024px){
	.empty__1532215__ {height:64px}
}

/*     1532225 : 이미지      */
.img__1532225__ {max-width:100%}
.img__1532225__ * {box-sizing:border-box}
.img__1532225__ a {display:block;vertical-align:top}
.img__1532225__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
.img__1532225__ {display:none;}
}

/*     1532235 : 장문 텍스트      */
.textarea__1532235__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:0;line-height:1.875em;
}
.textarea__1532235__ ol {
background-color: #fff;
border: 1px solid #90ba77;
border-radius: 12px;
padding: 24px 32px;
margin-top: 24px;
}

@media all and (min-width:1024px){
	.textarea__1532235__ p {font-size:16px}
	 .textarea__1532205__ ol {padding: 64px 80px;}
}

/*     1532245 : 실선      */
.solid_line__1532245__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1532245__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #5a9d31}

.solid_line__1532245__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1532245__ {height:16px}
}

/*     1532255 : 장문 텍스트      */
.textarea__1532255__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:0;line-height:1.875em;
}

@media all and (min-width:1024px){
	.textarea__1532255__ p {font-size:16px}
}

